<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_60) on Tue Apr 26 16:24:20 CEST 2016 -->
<title>Serialized Form</title>
<meta name="date" content="2016-04-26">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;aasbo.exceptions</h2>
<ul class="blockList">
<li class="blockList"><a name="aasbo.exceptions.ConnectionClosedException">
<!--   -->
</a>
<h3>Class <a href="aasbo/exceptions/ConnectionClosedException.html" title="class in aasbo.exceptions">aasbo.exceptions.ConnectionClosedException</a> extends java.lang.Exception implements Serializable</h3>
</li>
<li class="blockList"><a name="aasbo.exceptions.NotMaskedException">
<!--   -->
</a>
<h3>Class <a href="aasbo/exceptions/NotMaskedException.html" title="class in aasbo.exceptions">aasbo.exceptions.NotMaskedException</a> extends java.lang.Exception implements Serializable</h3>
</li>
<li class="blockList"><a name="aasbo.exceptions.PingException">
<!--   -->
</a>
<h3>Class <a href="aasbo/exceptions/PingException.html" title="class in aasbo.exceptions">aasbo.exceptions.PingException</a> extends java.lang.Exception implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>pong</h4>
<pre>byte[] pong</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="aasbo.exceptions.PongException">
<!--   -->
</a>
<h3>Class <a href="aasbo/exceptions/PongException.html" title="class in aasbo.exceptions">aasbo.exceptions.PongException</a> extends java.lang.Exception implements Serializable</h3>
</li>
<li class="blockList"><a name="aasbo.exceptions.PortOutOfBound">
<!--   -->
</a>
<h3>Class <a href="aasbo/exceptions/PortOutOfBound.html" title="class in aasbo.exceptions">aasbo.exceptions.PortOutOfBound</a> extends java.io.IOException implements Serializable</h3>
</li>
<li class="blockList"><a name="aasbo.exceptions.TooLargeMessage">
<!--   -->
</a>
<h3>Class <a href="aasbo/exceptions/TooLargeMessage.html" title="class in aasbo.exceptions">aasbo.exceptions.TooLargeMessage</a> extends java.lang.Exception implements Serializable</h3>
</li>
<li class="blockList"><a name="aasbo.exceptions.UnsupportedHTTPVersion">
<!--   -->
</a>
<h3>Class <a href="aasbo/exceptions/UnsupportedHTTPVersion.html" title="class in aasbo.exceptions">aasbo.exceptions.UnsupportedHTTPVersion</a> extends java.lang.Exception implements Serializable</h3>
</li>
<li class="blockList"><a name="aasbo.exceptions.UnsupportedPayloadDataException">
<!--   -->
</a>
<h3>Class <a href="aasbo/exceptions/UnsupportedPayloadDataException.html" title="class in aasbo.exceptions">aasbo.exceptions.UnsupportedPayloadDataException</a> extends java.lang.Exception implements Serializable</h3>
</li>
</ul>
</li>
<li class="blockList">
<h2 title="Package">Package&nbsp;aasbo.json</h2>
<ul class="blockList">
<li class="blockList"><a name="aasbo.json.JSONException">
<!--   -->
</a>
<h3>Class <a href="aasbo/json/JSONException.html" title="class in aasbo.json">aasbo.json.JSONException</a> extends java.lang.RuntimeException implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>0L</dd>
</dl>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
